PACKAGE_TARNAME=edje
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
modules=${exec_prefix}/lib/edje/modules
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/edje
vmaj=1
multisense=no
docdir=${datarootdir}/doc/${PACKAGE_TARNAME}

Name: edje
Description: Enlightened graphical design and layout engine.
Requires.private: ecore-imf-evas >= 1.7.10 ecore-imf >= 1.7.10 lua embryo >= 1.7.10 ecore-evas >= 1.7.10 ecore >= 1.7.10 evas >= 1.7.10 eet >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -ledje
Libs.private: 
Cflags: -I${includedir}/edje-1
